[DOS Applications]
C:\GAMES\DESCENT\DESCENT.BAT=1
C:\GAMES\DESCENT\SETUP.EXE=1
D:\AUTORUN.EXE=1
D:\INSTALL.BAT=1
C:\GAMES\MARIO\MARIO.EXE=1
C:\RAYMAN\RAYMAN.EXE=1
C:\WINDOWS\DOSPRMPT.PIF=1
C:\DOS\CHOICE.COM=1
C:\GAMES\KQ7\INSTALL.BAT=1
C:\GAMES\JAZZ\SETUP.EXE=1 8 12 648 328 22 0 1 65535 65535 65535 65535 45 68 693 396
